import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTicketSimpleComponent extends TiniElement {
    static readonly defaultTagName = "icon-ticket-simple";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTicketSimple: any;
